zoheb127
asked 5 years ago

Hi,

Is the Question and Answer plugin compatible with the latest version, which is WordPress 4.2?

regards,

1 Answers
DominicStaff
answered 5 years ago

Hi,
Our plugin is fully compatible with the WordPress 3.9 +. Regarding the latest version 4.2, we are testing, fixing and updating the plugin to make it compatible with the WordPress. Hope that you understand and please stay tuned. Will let you know once done.
Also, you can tell me know, if you have any issue with the DW Q&A plugin, we will help you resolve it.
Regards,

Powered by DW Question & Answer Pro